cannot install update

The following updates give errors in PM:

 

- CVE-2014-0297

- CVE-2014-0257

 

The error is: Could not install update.

 

Visio Professional 2013 (x64) is giving error Could not download update.

 

How do I update these products?

Answers

  • FrisjoFrisjo Posts: 55

    Dear jao0201. 

     

    In this case i would suggest that you open a support ticket for investigation to why these updates dosent install. Please remember to attach an Fsdiag in the request. 

    The support ticket can be opened here

     

    Br

    Johan

  • LakshLaksh Posts: 4,424

    Hi jao0201,

     

    Has your issue been resolved using the case number you created? We are just doing a follow up on the status of the issue.

     

    Thanks.

This discussion has been closed.